body{font-family: 'Poppins', sans-serif;color: #000000;font-size: 16px;font-weight: 400;overflow-x: hidden;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {padding: 0 10px;}
.row {margin: 0 -10px;}           
a:hover, a:focus, button:hover, button:focus{outline: none;}       
section {padding: 80px 0;clear: both;position: relative;margin: 0 auto;}     
h1,h2,h3,h4,h5,h6{font-family: 'Raleway', sans-serif;}            
p {color: #3d3d3d;font-family: 'Poppins', sans-serif;font-size: 16px;font-weight: 400;}            
img{max-width: 100%;}         
.desk-hide{display: none}          
textarea{resize: none}     
input.required.error, textarea.required.error, select.required.error {    border-bottom: red 2px solid !important;  }  
label.error {display: none !important;} 
img.no-max{max-width: fit-content;}
ul li.nav-item.dropdown .nav-link {
    padding: 0;
}
.dropdown:hover>.dropdown-menu { 
    display: block;
}
.dropdown-item {
    color: #000000 !important;
    padding: 6px 15px 4px 15px;
    border-bottom: 1px solid #1f004e2b;
    margin-bottom: 0px;
    font-size: 16px !important;
    font-weight: 500 !important;
}
.dropdown-menu{
    background-color: #ffffff;
    padding: 0;
    margin:0;
}
.dropdown-item.active, .dropdown-item:active {
    background: #3b3843;
}
.dropdown-item:focus, .dropdown-item:hover {background: #2c2935;color: #ffffff !important;}
.leftColumn {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
}
.rightColumn {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0
}
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters[class^="col-"], .row.no-gutters[class*=" col-"] {
      padding-right: 0;
      padding-left: 0;
}
/*Reset End*/

header nav {
    text-align: right;
}

header ul {
    display: inline-block;
}
header .row {
    align-items: center;
}

.btn-red {
    background: #ce0f25;
    color: white;
}
.btn-tel i{
    margin-right: 3px; 
    /* rotate: 90deg; */
    vertical-align: baseline;
}

.btn {
    padding: 12px 25px;
    border: 0;
    border-radius: 6px;
    transition: .5s all;
    position: relative;
    overflow: hidden;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.container-fluid {
    padding: 0;
    width: 96%;
    margin: auto;
}
header {
    padding: 14px 8px;
    /* margin-bottom: 4px; */
    float: left;
    width: 100%;
    position: relative;
}

header .menu {
    /* display: inline-block; */
}

header .menu li {
    margin-right: 20px; 
    display: inline-block;
}

header .menu li a {
    font-size: 16px;
    color: #111214;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
header .logo {}

header .logo img {max-width: 80%;}

header .row {
    align-items: center;
}
.our-banner{
    background: url("../images/homeBanner.jpg") no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
    padding: 150px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-attachment: fixed;
}
.our-banner .container{position: relative;}
/*.our-banner .container:after{*/
/*    content: '';*/
/*    background: url("../images/bannerBadge.png")no-repeat;*/
/*    height: 191px;*/
/*    width: 191px;*/
/*    position: absolute;*/
/*    right: 30px;*/
/*    top: -90px;*/
/*    background-size: 80%;*/
/*}*/
.our-banner h1{
    color: white;
    font-size: 48px;
    font-weight: 700;
    padding-bottom: 15px;
    display: inline-block;
    position: relative;
    margin: 0 0 25px;
}
.our-banner h1:after{
    content: '';
    background: url("../images/homebannerHeading.png")no-repeat;
    height: 12px;
    width: 431px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.our-banner p{
    color: white;
    font-size: 22px;
    margin: 0 0 40px;
}
.btn-block{
    padding: 0;
    margin: 0;
}
.btn-white {
    background: white;
}

.btn-white i {
    color: #ce0f26;
}

.btn-brd-white {
    border: 1px solid #fff;
    color: #fff;
}
.btn-brd-black {
    border: 1px solid #000000;
    color: #000000;
}

.btn-block .btn {
    margin-right: 20px;
}
.our-clients {
    background: #000000;
    padding: 20px 0;
}
.text-white *{color: white}
.heading h2 {
    margin: 0 0 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
    padding-bottom: 15px;
    position: relative;
}
.heading h2:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../images/heading-after.png")no-repeat;
    height: 8px;
    width: 285px;
}

.heading {
    margin: 0 0 40px;
}

.heading p {
    margin: 15px 0 0 0;
}

.our-clients p {
    color: white;
    line-height: 26px;
    margin-bottom: 0;
}
.our-clients .row {
    align-items: center;
}
.our-counter {
    background: #19171d;
    text-align: center;
    position: relative;
    margin-top: -40px;
    padding-top: 100px;
}
.our-counter:after{
    content: '';
    background: url("../images/counter-after.png")no-repeat;
    height: 23px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.our-counter ul {}

.our-counter ul li {
    display: inline-block;
    width: 24%;
    position: relative;
}

.our-counter ul li p {
    color: white;
    margin: 0;
    position: relative;
} 
.our-counter ul li:after{
    content: '';
    background: url("../images/counter-li-after.png")no-repeat;
    height: 151px;
    width: 69px;
    position: absolute;
    right: -27px;
    top: -40px;
}
.our-counter ul li p span {
    font-weight: 600;
    color: #ff9a2b;
    font-size: 50px;
}

.our-counter ul li sup {font-size: 55%;top: -1em;}

.our-counter ul li label {
    margin: 0;
    text-align: left;
    margin-left: 5px;
    vertical-align: sub;
    position: relative;
    top: 6px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
}
.our-counter ul li:last-child:after {
    display: none;
}
.our-clients img {
    position: relative;
    z-index: 1;
}
.heading.text-center h2:after {
    right: 0;
    margin: auto;
}
.our-standout{
    background: url("../images/standOut.png") white;
    background-size: 60%;
    background-position: 90% 100%;
    background-repeat: no-repeat;
}
.our-standout img {
    margin: 0;
    box-shadow: 0 0 5px #dddddd8f;
    border-radius: 17px;
}
.our-several{
    background: url("../images/several-bg.png")no-repeat;
    position: relative;
    width: 100%;
    background-size: cover;
    text-align: center;
}
.our-several h3 {
    color: #ffb31f;
    font-size: 24px;
    margin: 0 0 60px;
    text-transform: uppercase;
} 

.our-several ul {
    margin: 0 0 60px;
}

.our-several ul li {
    color: white;
    position: relative;
    display: inline-block;
    margin-right: 0;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 15px;
}

.our-several ul li:after {
    content: '';
    height: 4px;
    width: 4px;
    background: red;
    border-radius: 50%;
    position: absolute;
    right: -16px;
    top: 10px;
}
.our-several p {
    color: white;
    margin: 14px 0 0 0;
    text-align: left;
    font-size: 24px; 
    font-weight: 600; 
    font-family: 'Raleway', sans-serif;
}

.our-several h2 {
    color: #ffb31f;
    font-size: 230px;
    font-weight: 800;
    position: relative;
    left: -70px;
    margin: 0;
    line-height: 240px;
}

.our-several h2 sup {
    font-weight: 400;
    font-size: 100px;
    right: -40px;
    top: 129px;
    position: absolute;
}

.our-several h6 {
    color: white;
    background: #ce0f25;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 15px;
    padding: 9px 20px;
    margin: 0;
    border-radius: 20px;
    text-align: left;
    position: absolute;
    left: -1px;
    top: -32px;
    rotate: -5deg;
}

.our-several h4 {
    font-size: 37px;
    color: white;
    text-align: left;
    line-height: 52px;
    margin: 0;
    font-weight: 600;
}
.our-several .row {
    align-items: center;
}
.our-happen{
    background: url("../images/happen-bg.jpg")no-repeat;
    background-size: cover;
}
.our-happen .heading {}

.our-happen .heading h2 {
    font-weight: 400;
    font-size: 64px;
} 

.our-happen .heading h3 {
    font-weight: 700;
    margin: 20px 0 0 0;
    font-size: 48px;
    text-transform: uppercase;
}
.our-happen .box {
    background: white;
    padding: 20px 15px;
    width: 46%;
    display: inline-block;
    margin-right: 14px;
    height: 130px;
    box-shadow: 0 0px 4px #645f5f78;
}

.our-happen .box h4 {
    font-size: 16px;
    font-weight: 600;
    color: #163e8e;
}

.our-happen .box p {
    margin: 0;
    font-size: 14px;
}
.our-happen .margin-top {
    margin-top: -150px;
}
.our-happen .row2 {
    margin-top: 20px;
}

.our-happen .row2 .box {
    width: 30.5%;
}
.why-pr{
    background: url("../images/pr-bg.jpg")no-repeat;
    background-size: cover;
}
.why-pr .box {
    background: black;
    padding: 50px 40px;
    border-radius: 10px;
    position: relative;
}

.why-pr .box.red {
    background: #ce0f25;
}

.why-pr .box.blue {
    background: #11306f;
}

.why-pr .box.black {
    background: #252525;
}

.why-pr .box h3 {
    color: white;
    margin: 0;
    font-size: 64px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    position: absolute;
    top: 0;
    left: 10px;
    opacity: .2;
}

.why-pr .box h4 {
    margin-top: 47px;
    color: white;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.why-pr .box p {
    color: white;
    line-height: 23px;
    font-size: 15px;
    margin: 0;
}

.why-pr .box img {
    position: absolute;
    right: 10px;
    top: 33px;
}
.why-pr h6 {
    text-align: center;
    background: #ffb31f;
    margin: 30px auto 0;
    display: table;
    text-transform: uppercase;
    padding: 6px 15px;
    border-radius: 20px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 3px;
}
.cta{
    background: url("../images/cta-bg.jpg")no-repeat;
    background-size: cover;
    text-align: center;
    padding-bottom: 90px;
}
.cta h2{color: white;font-size: 55px;font-weight: 700;text-transform: uppercase;margin: 0 0 10px;}
.cta p{color: white;font-size: 30px;margin: 0 0 40px;}
.our-guranteed .container{
    background: url("../images/guranteed-bg.png")no-repeat;
    height: 442px;
    position: relative;
    padding: 70px 60px;
    position: relative;
    top: -40px;
}
.our-guranteed {
    padding: 0;
    /* margin-top: -50px; */
    background: #f8f6f9;
}

.our-guranteed p {
    margin: 20px 0 0 0;
    color: white;
    font-size: 22px;
}

.our-guranteed h2 {
    color: white;
    font-size: 48px;
    margin: 0;
}

.our-guranteed h3 {
    font-family: 'Poppins', sans-serif;
    color: #ffb31f;
    font-size: 160px;
    font-weight: 700; 
    position: relative;
    line-height: inherit;
}

.our-guranteed h4 {}

.our-guranteed h5 {
    color: white;
    margin: 0;
    font-size: 38px;
    font-weight: 700;
}

.our-guranteed h6 {
    color: #000;
    background: #ffb31f;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 9px 20px;
    margin: 0;
    border-radius: 20px;
    position: absolute;
    right: 310px;
    bottom: 7px;
    rotate: -9deg;
    z-index: 9;
}

.our-guranteed h3 sup {
    font-size: 80px;
    position: absolute;
    font-weight: 300;
    right: 30px;
    top: 80px;
}

.our-guranteed h2 strong {
    display: block;
    font-size: 40px;
}

.our-guranteed .row { 
    align-items: center; 
} 
.our-testimonial{
    background: #f8f6f9;
    padding-bottom: 0;
    /* padding-top: 40px; */
}
.our-testimonial .item{
    background: #fff;
    padding: 30px;
    min-height: 100%;
    border-radius: 30px;
    position: relative;
    width: 100%;
    height: 240px;
    box-shadow: 0 0 4px #6666665e;
    margin: 10px 0;
} 
.our-testimonial .item:after {
    content: "";
    position: absolute;
    right: 20px;
    width: 58px;
    height: 48px;
    background: url(../images/coma.png) no-repeat scroll center top;
    bottom: 10px;
}
.tit_tp{
    display: flex;
    align-items: center;
    flex-flow: wrap;
    margin-bottom: 10px;
}
.test-ico {
    line-height: 0;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
    width: 43px;
}
.titem h6 {
    font-size: 16px;
    font-family: poppins , sans-serif;
    font-weight: 500;
    flex-flow: wrap;
}
.our-testimonial p {
    margin-bottom: 0;
    color: #484848;
    font-size: 12px;
    letter-spacing: -0.3px;
}
.our-testimonial img.star {
    margin-top: 10px;
    display: block;
}
.form-yellow {
    background: #173f8e;
    padding: 60px 70px;
    width: 100%;
    border-radius: 40px;
    margin-bottom: -70px;
    margin-top: 70px;
    position: relative;
}
.form-yellow:after{
    content: '';
    background: url("../images/form-secured.png")no-repeat;
    height: 54px;
    width: 107px;
    position: absolute;
    right: 150px;
    top: 86px;
}

.form-yellow .heading {
    text-align: center;
    margin-bottom: 40px;
}

.form-yellow .heading * {
    color: #fff;
}

.form-yellow .heading h2 {
    font-size: 40px;
    text-transform: none;
    font-family: 'Poppins', sans-serif;
}

.form-yellow .heading p{
    font-size: 18px;
}

.form-yellow .heading h2 span {
    color: #fe9b17;
}

.form-ar .form-control {
    height: 48px;
    font-size: 15px;
    margin-bottom: 15px;
}

.form-ar textarea.form-control {
    height: 100px;
}
img.fform-left {
    position: absolute;
    left: -110px;
    top: 10px;
    z-index: -1;
}

img.fform-right {
    position: absolute;
    right: -160px;
    top: 200px;
    z-index: -1;
}
footer {
    background: #1a1a1a;
    padding-top: 150px;
    /* margin-top: -60px; */
}

footer h4 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

footer  li {
    color: #fff;
    font-size: 15px;
    word-break: break-all;
}

footer h4  span {
    display: block;
    font-size: 15px;
    color: #b5b5b5;
    margin-top: 20px;
    font-family: 'Poppins' , sans-serif;
    text-transform: none;
}

footer li a {
    color: #fff;
    font-size: 18px;
}

ul.ftr-list {
    display: flex;
    justify-content: end;
}

footer address {
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
}

.row.row4 {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 40px;
    position: relative;
}

.row.row4:after {
    content: "";
    position: absolute;
    right: 0;
    width: 82%;
    top: 0;
    border-top: 1px solid #353535;
}

footer  ul.ftr-list a {
    font-size: 14px;
}

footer ul.ftr-list li {
    margin-left: 15px;
    padding-left: 15px;
    position: relative;
}

footer ul.ftr-list li:before {
    content: "|";
    position: absolute;
    left: -2px;
}

footer ul.ftr-list li:first-child:before {
    display: none;
}

footer .col-md-10 {
    padding-top: 20px;
}

ul.social_link {
    display: flex;
    margin-top: 20px;
}

ul.social_link li {
    margin-right: 10px;
}

ul.social_link li a {
    width: 50px;
    height: 50px;
    background: #101010;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}
img.ftr-logo {
    max-width: 80%;
}
.our-testimonial:before {
    content: '';
    width: 100%;
    height: 63%;
    background: white;
    position: absolute;
    left: 0;
    bottom: 0;
}
.service-banner{
    background: url("../images/service-banner.jpg")no-repeat;
    background-size: cover;
}
.home-banner h1{
    font-size: 55px;
}
.publication {}

.publication h3 {
    font-size: 24px;
    font-weight: 700;
    color: #ae0a1d;
    margin: 0 0 20px;
}

.publication p {
    width: 83%;
}

.publication img {
    max-width: initial;
    margin-left: -100px;
}

.publication .row {
    align-items: center;
}
.our-digital .box {
    position: relative;
    margin: 0 0 30px;
    box-shadow: 0 0 3px #66666663;
    padding: 30px 20px;
    height: 220px;
}

.our-digital .box img {
    position: absolute;
    right: 20px;
    top: 16px;
}

.our-digital .box h4 {
    font-size: 22px;
    color: #163e8e;
    font-weight: 600;
    margin: 30px 0 15px;
}

.our-digital .box p {
    margin: 0;
}
.faq-banner{
    background: url("../images/faq-banner.jpg")no-repeat;
    padding: 50px 0; 
}
/*Faqs css*/

.faqs-wrapper{overflow: hidden}
.faqs-wrapper:after{
    content: '';
    background: url("../images/faq-after.png")no-repeat;
    height: 943px;
    width: 540px;
    position: absolute;
    right: -20px;
    top: -250px;opacity: .4;
}
.faqs-wrapper .container{position: relative;z-index: 1}

#faq .card {
    border: 0;
    border-bottom: 0;
    border-radius: 0;
    box-shadow: 0 0 3px #66666675;
    margin-bottom: 20px;
    border-radius: 15px;
}

#faq .card .card-header {
    border: 0;
    padding: 0;
    background: transparent;
}

#faq .card .card-header .btn-header-link {
    color: #fff;
    display: block;
    text-align: left;
    color: #222;
    padding: 20px;
    font-weight: 600;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}

#faq .card .card-header .btn-header-link:after {
    content: "\f176";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    color: #000000;
}

#faq .card .card-header .btn-header-link.collapsed {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

#faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f175";
}


#faq .card .collapse {
    border: 0;
}

#faq .card .card-body{
    padding-top: 0;
}

#faq .card .collapse.show {
    line-height: 30px;
    color: #222;
}
#faq .card .card-body p {
    line-height: 24px;
    margin: 0;
}

#faq .card:last-child {
    border: 0; 
}
.no-badge .container:after{display: none}
.contact-banner{
    background: url("../images/contact-banner.jpg")no-repeat;
    padding: 40px;
    background-size: 100%; 
    height: 222px;
}
.service-support{
    padding-bottom: 0;
}
.service-support ul{}
.service-support ul li{
    display: inline-block;
    position: relative;
    margin-right: 5px;
}
.service-support ul li p{
    margin: 0;
    position: absolute;
    top: 26px;
    left: 120px;
    color: white;
    font-size: 22px;
    font-weight: 600;
}
.service-support ul li p a{
    display: block;
    color: white;
    font-size: 15px;
    font-weight: 400;
}
.form-wrapper {
    background: white;
    padding: 35px 50px;
    border-radius: 20px;
    box-shadow: 0 0 3px #66666673;
}

.form-wrapper label {
    margin: 0;
    font-size: 12px;
}

.form-wrapper .form-control {
    font-size: 14px;
    border: none;
    height: 46px;
    padding: 0;
    background: transparent;
    border-bottom: 2px solid #acabab;
    border-radius: 0;
}

.form-wrapper input[type="checkbox"] {
    margin-right: 5px;
    vertical-align: inherit;
    height: 18px;
    width: 18px;
}

.form-wrapper .form-group {
    margin: 0 0 20px;
}

.form-wrapper h4 {
    font-weight: 600;
    font-size: 34px;
    margin: 0 0 20px;
}
.our-connect {
    background: #f8f6f9;
}
.our-connect img {
    max-width: initial;
}
.our-connect .row {
    align-items: center;
}
.our-connect .container{position: relative;z-index: 1;}
.our-connect .container:after{
    content: '';
    background: url("../images/our-connect-after.png")no-repeat;
    height: 495px;
    width: 495px;
    position: absolute;
    right: -210px;
    bottom: -160px;
    z-index: -1;
    background-size: 80%;
}
.contact-page .cta {
    display: none;
}

.contact-page .our-guranteed {}

.contact-page .our-guranteed .container {
    top: 0;
}



.popupform ul li {
    text-align: left;
    position: relative;
    width: 100%;
    margin: 8px 0;
    display: inline-block;
}

.popupform ul li input[type="text"], .popupform ul li input[type="email"], .popupform ul li textarea {
    background: #fafafa;
    border: #dcdcdc 1px solid;
    padding: 10px 10px 10px 34px;
    width: 100%;
    border-radius: 7px;
    color: #000;
    box-shadow: none !important;
    outline: none 0px !important;
    font-size: 15px;
}

.popupform ul li i {
    position: absolute;
    top: 12px;
    left: 10px;
}


.popupform ul li.first,.popupform ul li:nth-child(4) {
    /* width: 98%; */
}
.popupform ul li textarea {
    height: 110px;
}

.popupform ul li.last {
    text-align: center;
    width: 100%;
}

.popupform ul li input[type="submit"] {
    background: #ce0f26;
    color: #fff;
    font-size: 18px;
    border: #ce0f26 1px solid;
    text-transform: uppercase;
    font-weight: 600;
    padding: 14px 50px;
    letter-spacing: 1px;
    border-radius: 3px;
    outline: 0px none;
    width: 100%;
    display: inline-block;
}

.popupform ul li input[type="submit"]:hover {
    background: #bb0b20;
}

.popupform ul li input[type="text"]:focus, .popupform ul li input[type="email"]:focus, .popupform ul li textarea:focus {
    border: #53b8e0 1px solid  !important;
}


.popupform {
    width: 500px;
    border-radius: 23px;
    padding: 31px;
    overflow: visible;
    border-bottom: #ce0f26 5px solid;
}

.popupform h2 {
    font-size: 28px;
    color: #000000;
    font-weight: 900;
    padding-left: 15px;
    border-left: #ce0f26 6px solid;
    margin-bottom: 12px;
    line-height: 35px;
    margin-top: 0;
    text-transform: uppercase;
}

.popupform h2+p {
    line-height: 19px;
    font-size: 14px;
    margin-bottom: 12px;
}

.popupform .fancybox-close-small {
    border: #ce0f26 3px solid;
    background: #fff;
    border-radius: 72px;
    text-align: center;
    box-shadow: #000 0 0 10px;
    right: -18px;
    top: -11px;
    opacity: 1;
}

.popupform .fancybox-close-small:after {
    color: #53b8e0;
    right: 4px;
    background: transparent;
    padding-top: 0;
    font-size: 20px;
}
.static-banner{
    background: url("../images/static-banner.jpg")no-repeat  scroll center bottom #f6bd60;
    background-size: cover;
    padding: 6em;
}
.content-page {}
 
.content-page p {
}

.content-page li {}

.content-page .sub-heading, .content-page .page-title {
    font-weight: 700;
    margin: 20px 0 10px;
}
.static-banner h1 {
    padding: 0;
    margin: 0;
    color: #000;
}



.btn-red:hover {
    background: #000;
    color: white !important;
}

.btn-brd-black:hover {
    background: #000;
    color: #fff !important;
}

.btn-white:hover {
    background: #000;
    color: #fff !important;
}

.btn-white:hover i {
    color: #fff;
}

.btn-brd-white:hover {
    background: #fff;
    color: #000 !important;
}
.our-guranteed h5 span {
    display: block;
    font-size: 26px;
    margin-top: 10px;
    font-weight: 600;
    line-height: 38px;
}
.services-list .col {
    margin-bottom: 20px;
}
.sl_item {
    background: #fff;
    border-radius: 10px;
    padding: 13px 20px;
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
    box-shadow: 0 0 5px #cccccc73;
    justify-content: ce;
}

.sl_thumb {
    width: 48%;
    display: flex;
    align-items: center;
}

.sl_txt {
    width: 49%;
}

.services-list .col {
    margin-bottom: 20px;
}

.sl_txt p {
    font-size: 14px;
    margin: 0;
}

.sl_txt b {
    color: #111011;
    font-weight: 600;
}

.sl_txt  span {
    color: #ce0f26;
    font-size: 13px;
    font-weight: 600;
}

.sl_txt p small {
    color: #252425;
    font-size: 12px;
    line-height: 13px;
    font-weight: 500;
}

.sl_txt p small br {
    display: none;
}

.sl_txt p small i {
    display: block;
    font-size: 12px;
}

 
 
 
 

/* Labour Popup */

.popupform.popuplabor {
    border: none;
    width: 1000px;
    transform: scale(0.85); 
    background: url("../images/am-labor-bg.png") no-repeat scroll center top;
    
}

.popuplabor .popup-right {
    max-width: 400px;
    float: right;
    margin-top: 120px;
    margin-bottom: 50px;
    margin-right: -2px;
}

.popupform.popuplabor .popup-right h2.labor-head {
    border: none;
    padding: 0;
    line-height: normal;
    margin: 0 0 -30px 0;
    position: relative;
    left: 40px;
}

.popuplabor .popup-right h3 {
    color: #ffb400;
    font-size: 22px;
    background: url("../images/labor-shape.png") no-repeat scroll left center;
    padding: 30px 30px 12px 30px;
    margin: 0;
}

.popuplabor .popup-right form.validate-popupform {
    padding-right: 40px;
    margin-top: 10px;
}

.popupform.popuplabor  .popup-right input[type="submit"] {
    background: #181b1b;
    width: auto;
    border-color: #181b1b;
    padding: 10px 80px;
    border-radius: 30px;
    font-size: 18px;
    text-transform: capitalize;
}

.popuplabor.popupform .popup-right ul li {
    margin: 5px 0;
}

.popuplabor.popupform .popup-right ul li input , .popupform.popuplabor .popup-right ul li textarea {
    font-size: 13px;
    border-radius: 5px;
}

.popupform .fancybox-close-small {
    top: 80px;
    right: 10px;
    /* background: #929292; */
    /* border-color: #929292; */
    /* color: #fff; */
}







   



